[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lcard' (#crwlib)

# LPlataKoefAdcCsv

## Declaration

Source position: _crw_lcard.pas line 1093

`function LPlataKoefAdcCsv(`
`BoardType: ULONG;`
`const pd: PLATA_DESCR_U2;`
`const sep: LongString = ', '`
`):LongString; overload; function LPlataKoefAdcCsv(`
`const sp: SLOT_PAR;`
`const pd: PLATA_DESCR_U2;`
`const sep: LongString = ', '`
`):LongString; overload;`